header .navigation > div{height: 100%;}
header .navigation ul{margin: 0;list-style: none;padding: 0;display: flex;flex-direction: row;flex-wrap: nowrap;height: 100%;}
header .navigation ul li{position: relative;height: 100%;}
header .navigation ul li:nth-child(n+2){margin-left: 30px;}
header .navigation ul li a{color: #2F3F50;padding: 0;display: flex;flex-direction: row;flex-wrap: nowrap;align-items: center;height: 100%;transition: all .2s;}
header .navigation ul li a span{font-weight: 600;font-size: 18px;white-space: nowrap;}
header .navigation ul li.active:after{content: '';position: absolute;bottom: 0;left: 0;right: 0;height: 3px;background-color: #61c36e;}
header .navigation ul li.active a{color: #39b44a;}
header .navigation ul li:hover a{color: #39b44a;}